### Method

# Handy Carousel set_interactive

since: 1.0

#### Declaration [src]

    void
    hdy_carousel_set_interactive (
      HdyCarousel* self,
      gboolean interactive
    )

#### Description [src]

Sets whether `self` can be navigated.

This can be used to temporarily disable a `HdyCarousel` to only allow swiping in a certain state.

Available since: 1.0

Sets property | `Handy.Carousel:interactive`

#### Parameters

`interactive`

  Type: `gboolean`

  Whether `self` can be swiped.